This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 593827 - libhbalinux should be upgraded to 1.0.10
libhbalinux should be upgraded to 1.0.10
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libhbalinux (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Jan Zeleny
Miroslav Vadkerti
: OtherQA, Rebase
Depends On:
Blocks: 593824
  Show dependency treegraph
 
Reported: 2010-05-19 15:23 EDT by Yi Zou
Modified: 2010-11-15 09:30 EST (History)
2 users (show)

See Also:
Fixed In Version: libhbalinux-1.0.10-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 09:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yi Zou 2010-05-19 15:23:38 EDT
Please pull latest libhbalinux from Open-FCoE.org:

Git Repo: git://www.open-fcoe.org/openfc/libhbalinux.git
Branch: master
Tag: v1.0.10
Log: http://www.open-fc.org/openfc/gitweb/?p=openfc/libhbalinux.git;a=shortlog
List of patches:
> git log --pretty=oneline --abbrev-commit v1.0.9..v1.0.10
4f6f1a4 libhbalinux: fix issue preventing luns display for luns higher than 1023
34fab9d libhbalinux: removes error print for maxframe_size not supported

Please refer to Bug 593824 for the corresponding update for fcoe-utils.
Comment 2 RHEL Product and Program Management 2010-05-20 04:25:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Jan Zeleny 2010-05-24 05:07:35 EDT
The build is ready, switching to MODIFIED.
Comment 6 Miroslav Vadkerti 2010-06-16 14:53:56 EDT
RPMdiff results PASS. libhbalinux-1.0.10-1.el6 included in compose RHEL6.0-20100603.1.
Comment 7 Miroslav Vadkerti 2010-06-16 14:54:15 EDT
SanityOnly testing done.
Comment 8 releng-rhel@redhat.com 2010-11-15 09:30:03 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.